Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19
Has anyone seen this error before? - Page 2
Page 2 of 2 FirstFirst 12
Results 11 to 14 of 14

Thread: Has anyone seen this error before?

  1. #11

    Re:Has anyone seen this error before?

    I don't want this to turn into a arguing match so I will end it at this. It didn't work before, I added the php-mysql.rpm and now I have a working php board. Thanks again everyone.

  2. #12
    Junior Member
    Join Date
    Aug 2003
    Posts
    76

    Re:Has anyone seen this error before?

    datamike,

    i was not trying to turn it into an arguing match but it is best you know more about the software before you go blaming it for not doing something. mysql is a database and that's it. they do not produce php modules or care anything about what php developers are doing to have php interact with mysql. it is php that has the modules built for interacting with various other software such as mysql, etc.
    since mysql is all about mysql that is why you do not find anything in their docs about php. it is also why php leads the name of the package and not mysql.

    i was a developer for a linux distro for the past year so i know how frustrating it is to get blamed for something that is not your responsibility.

    actually come to think of it this error is not even really a problem mysql or php developers should have in their docs. it should be covered in phpBB's FAQs/docs since it is their software that is throwing you the error (note it could very well be in their docs/FAQs but i have not checked...did you?)

  3. #13

    Re:Has anyone seen this error before?

    Hi Sarah,

    He said he googled for the answer and couldn't find it. He did not blam any package, but said what the error was.

    He just wanted some help, and sought it. He did not said it was a particular package that was causing it, but that it was resolved by doing something.

    Please do not reprimand people for looking for help.

    Thanks.

    Trickster

  4. #14

    Re:Has anyone seen this error before?

    [quote author=datamike link=board=1;threadid=8268;start=0#msg75326 date=1071502931]
    That is pretty sucky that the mysql site said nothing of it. Thanks again.
    [/quote]

    No offense, but that sounds like he's pretty much blaming mysql for not documenting the error on their site, which clearly shows a misunderstanding that Sarah (IMHO) simply cleared up. All's well with the world :-)

Similar Threads

  1. IE Error.
    By Balaji_haridoss in forum Windows - General Topics
    Replies: 0
    Last Post: 03-12-2007, 05:29 AM
  2. Error in yum? Please help
    By jaipraveen in forum Linux - General Topics
    Replies: 2
    Last Post: 01-29-2007, 09:44 AM
  3. Internal Server Error - ASP error
    By Jason Lu in forum Windows - General Topics
    Replies: 2
    Last Post: 02-18-2005, 09:45 AM
  4. APT-GET PGP Error
    By JockVSJock in forum Linux - General Topics
    Replies: 7
    Last Post: 05-19-2003, 01:19 AM
  5. apt-get error
    By JockVSJock in forum Linux - General Topics
    Replies: 6
    Last Post: 05-07-2003, 07:04 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •